ONEZ.prototype.paynow=function(req,vue){
  $.post(window.location.href,{action:'$pay',noVue:1,data:req},(res)=>{
    if(res.error){
      onez.alert(res.error);
    }else if(res.orderno){
      onez.onEvent({
        token:'page',
        action:'/pay.php?orderno='+res.orderno,
        option:{
          auto_resize:true,
          width:760,
          height:650,
          title:'结算'
        }
      },vue);
    }else{
      onez.alert('未知错误');
    }
  },'json');
};